# Generated by Django 4.1.8 on 2023-07-23 00:31

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailcore", "0083_workflowcontenttype"),
        ("elections2021", "0053_alter_elections2021articletag_content_object"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021articlepage",
            name="shared_from",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailcore.page",
            ),
        ),
        migrations.AddField(
            model_name="elections2021articlepage",
            name="shared_type",
            field=models.TextField(blank=True, null=True),
        ),
    ]
